/* Header */
#header {
  background: url(/site/icons/header-background.gif) no-repeat scroll 0 0 !important;
}

/* Search */
#main-search{
  margin-top:13px;
}
#main-search a:link, #main-search a:visited, #main-search a:hover, #main-search a:active {
  border-width:0!important;
  color:#fff!important;
  background:none!important;
}
 #main-search a:hover {
  color:#f0f!important;
}

/* Podcasts input field styling */
#subscribe input#inputRssUrl { 
  color:#444; 
  border:none; 
  font-size:90%;
  margin:2px 10px 2px 2px; 
  border:1px solid #ccc; padding:2px 0 2px 7px; width:275px;
}

div#impact-factor p span{background-image: url("../icons/impact-factor-InjuryPrevention-2015.png"); }